
@font-face {
    font-family: irsans;
    src: url("/fonts/Iranian\ Sans.ttf") format("ttf");
}
@font-face {
    font-family: vazir;
    src: url("/fonts/Vazir.ttf") format("ttf");
}

.logo-img{
    width: 100px;
    height: 70px;
}

.myfont{
    font-family: irsans;
}

.bg-body{
    background-color: aliceblue;
}

.intro{
    background-color: rgb(215, 200, 250);
    padding: 20px;
    border-radius: 15px;
    margin-top: 10px;
    margin-bottom: 45px;
}

.bg-navbar{
    background-color: lavender;
}

.navbar1{
    position: fixed;
    width: 100%;
    z-index: 10;
}

.bg-footer{
    background-color: rgba(235, 141, 100, 0.707);
}

.notif-border{
    border: 1px dashed darksalmon;
    border-radius: 15px;
}

.add-mssg{
    display: none;
}

.add-notif{
    display: none;
}

.add-new-mssg-title{
    padding: 10px;
    margin: auto;
    margin-top: 15px;
    margin-bottom: 60px;
    background-color: rgba(235, 156, 153, 0.65);
    text-align: center;
    border-radius: 25px;
    max-width: 280px;
}

.add-new-notif-title{
    padding: 10px;
    margin: auto;
    margin-top: 15px;
    margin-bottom: 60px;
    background-color: rgba(235, 156, 153, 0.65);
    text-align: center;
    border-radius: 25px;
    max-width: 280px;
}


.bg-add-mssg{
    background: linear-gradient( rgba(160, 247, 211, 0.2) , rgba(160, 247, 211, 0.6));
}


.bg-add-notif{
    background: linear-gradient(rgba(141, 245, 245, 0.2),rgba(141, 245, 245, 0.6));
}


.rols{
    font-size: 20px;
    font-family: vazir;
}


.bg-rols{
    background-color: rgba(255, 192, 203, 0.55);
}


.titlename{
    background-image: url("/img/gifname.gif");
    background-size: cover;
    background-position: center;
    color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
    font-size: 45px;
}


.font-size-navbar{
    font-size: 18px;
}


.D-W{
    font-size: 14px;
}

.red{
    color: red;
}



.mssgcard {
    min-height: 364px;
    max-height: 365px;
    overflow: auto;
}

.mssgback{
    background-color: rgba(244, 209, 164, 0.4);
    padding: 15px;
    border-radius: 20px;
}

.mssgcard2{
    min-height: 364px;
    max-height: 365px;
    overflow: auto;
}

.notif-index-hight{
    max-height: 600px;
    overflow: auto;
}

.a-notif-index{
    text-decoration: none;
    color: black;
}











